body {
  padding: 0%;
  margin: 0%;
}

.navbar-menu {
  padding: 15px;
  /* background: linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.5)); */
  transition: all .7s;
}
.navbar-menu2{
  padding: 5px;
  background: linear-gradient(rgba(0, 0, 0, .9), rgba(0, 0, 0, .7));
}
.custom-nav {
  padding: 5px;
  background: linear-gradient(rgba(0, 0, 0, .9), rgba(0, 0, 0, .7));
}

.line1, .line2, .line3 {
  width: 30px;
  margin: 5px;
  height: 2px;
  transition: all .6s;
  background-color: black;
}

.nav-link {
  font-size: 18px;
  color: white;
  text-transform: uppercase;
  word-spacing: 10px;
}

.change .line1 {
  transform: rotate(-45deg) translate(-5px, 6px);
}

.change .line2 {
  opacity: 0;
}

.change .line3 {
  transform: rotate(45deg) translate(-5px, -6px);
}

/* Packages */

.packages{
  padding: 50px 0px;
  background-image: url('./assets/background/02.JPG');
  background-position: center;
  background-size: 100% 100%;
}
.packages h1{
  color: #dd3c57;
  text-transform: uppercase;
}
.btn-custom{
  background-color: black;
  color: white;
  font-weight: bold;
  width: 250px;
  text-transform: uppercase;
}
.btn-custom:hover{
  color: black;
  background-color: transparent;
  border: 1px solid black;
}

/* Packages end */

/* Slider */

#hero {
  width: 100%;
  height: calc(100vh - 0px);
  padding: 0;
  overflow: hidden;
}

#hero .carousel-item {
  width: 100%;
  height: calc(100vh - 0px);
  background-size: cover;
  background-position: top right;
  background-repeat: no-repeat;
  overflow: hidden;
}

#hero .carousel-item::before {
  content: '';
  background-color: rgba(13, 30, 45, 0.6);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
}

#hero .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  overflow: hidden;
}

#hero .carousel-content {
  text-align: left;
}

@media (max-width: 992px) {
  #hero, #hero .carousel-item {
    height: calc(100vh - 70px);
  }
  #hero .carousel-content.container {
    padding: 0 50px;
  }
}

#hero h2 {
  color: #fff;
  margin-bottom: 30px;
  font-size: 48px;
  font-weight: 900;
}

#hero p {
  width: 80%;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  color: #fff;
}

#hero .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}

#hero .carousel-inner .carousel-item, #hero .carousel-inner .active.carousel-item-left, #hero .carousel-inner .active.carousel-item-right {
  opacity: 0;
}

#hero .carousel-inner .active, #hero .carousel-inner .carousel-item-next.carousel-item-left, #hero .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 1;
  transition: 0.5s;
}

#hero .carousel-inner .carousel-item-next, #hero .carousel-inner .carousel-item-prev, #hero .carousel-inner .active.carousel-item-left, #hero .carousel-inner .active.carousel-item-right {
  left: 0;
  transform: translate3d(0, 0, 0);
}

#hero .carousel-control-prev, #hero .carousel-control-next {
  width: 10%;
}

#hero .carousel-control-next-icon, #hero .carousel-control-prev-icon {
  background: none;
  font-size: 48px;
  line-height: 1;
  width: auto;
  height: auto;
}

#hero .carousel-indicators li {
  cursor: pointer;
}

#hero .btn-get-started {
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 5px;
  transition: 0.5s;
  line-height: 1;
  margin: 10px;
  color: #fff;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  border: 0;
  background: #428bca;
}

#hero .btn-get-started:hover {
  background: #1c5c93;
}

@media (max-width: 768px) {
  #hero h2 {
    font-size: 28px;
  }
}

@media (min-width: 1024px) {
  #hero p {
    width: 60%;
  }
  #hero .carousel-control-prev, #hero .carousel-control-next {
    width: 5%;
  }
}

/* Slider end */

/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/

.about {
  padding-top: 100px;
  padding-bottom: 30px;
  background-color: #dd3c57;
  /* background-image: url('./assets/background/01.JPG'); */

}

.about .container {
  box-shadow: 0 5px 25px 0 rgba(214, 215, 216, 0.6);
  background-color: white;
  color: #dd3c57;
}

.about .container:hover {
  box-shadow: 0 20px 50px 0 rgba(65, 66, 66, 0.6);
}

.about .about-content {
  padding: 40px;
}

.about .icon-box+.icon-box {
  margin-top: 40px;
}

@media (max-width: 768px) {
  .about-lists .content-item {
    padding: 40px 0;
  }
}

/* About end */

/* Services */
.services {
  padding-top: 100px;
  padding-bottom: 30px;
  background-color: #ffffff;
  /* background-image: url('./assets/background/01.JPG'); */
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
}

.icon-box {
  box-shadow: 2px 1px 1px #dd3c57;
  padding:20px;
  margin: 20px;
  transition: all .5s;
}
.icon-box:hover{
  box-shadow: 5px 5px 15px #dd3c57;
  margin-top: 10px;

}

.section-title h1 {
  color: #dd3c57;
  text-transform: uppercase;
}

.title a {
  text-transform: uppercase;
  color: #dd3c57;
}

/* Services end */

.cntct p{
  font-size: 20px;
}


/* Footer */
#footer{
  background: linear-gradient(rgba(0, 0, 0, .9), rgba(0, 0, 0, .7));
  padding:35px 0px;
}
/* Footer emd */

/* Gallaries */


/* Gallaries end*/
.gallaries{
  margin:50px 0px;
  width: 100%;
}
.gallaries-title{
  color: #dd3c57;
  font-weight: bold;
}
.wedding-package{
  background-image: url('./assets/background/01.JPG');
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
}